
#include <stdio.h>
#include <stdlib.h>
#include <fcntl.h>
#include <io.h>
#include "pio.h"


void main(int ac,char *av[])
{
    int fh;
    long adr;

    if (ac>1) {
	fh = open("PCFXPIO$",O_RDWR);
	sscanf(av[1],"%lx",&adr);
	pio_run(fh,adr);
	close(fh);
    }
}
